@charset "utf-8";
/* CSS  for flex1 */

html, body {
    padding: 0;
    margin: 0;
  }
  
  input {
    font-size: 14px;
    font-family: Arial;
  }
  
  body {
    background-color: pink;
    font-family: Arial;
    padding-bottom: 100px;
  }
  
  h2, h3 {
    margin: 0 0 .75em 0;
  }
  
 
  .container {
    max-width: 750px;
    margin: 20px auto 0 auto;
    padding: 30px;
    background-color: hotpink;
  }
  
  .form-row {
    padding: 10px 0;
    display: flex;
  }
  
  .form-row label {
    padding-right: 10px;
  }
  
  .form-row input {
    flex: 1;
  }
  
 
  .column-layout {
    max-width: 1300px;
    background-color: hotpink;
    margin: 40px auto 0 auto;
    line-height: 1.65;
    padding: 20px 50px;
    display: flex;
  }
  
  .main-column {
    flex: 2;
    order: 1;
  }
  
  .sidebar-one {
    flex: 1;
    order: 2;
  }
  
  .sidebar-two {
    flex: 1;
    order: 3;
  }
  
 
  .call-outs-container {
    max-width: 1400px;
    margin: 40px auto 0 auto;
  }
  
  .call-out {
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
    flex-basis: 30%;
  }
  
  @media (min-width: 900px) {
    .call-outs-container {
      display: flex;
      justify-content: space-between;
    }
  }
  
  .call-out:nth-child(1) {background-color: hotpink;}
  .call-out:nth-child(2) {background-color: rgb(245, 157, 171);}
  .call-out:nth-child(3) {background-color: hotpink;}
  